<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","Efemerides");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","Mostrar efemerides en un bloque");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","Efemerides");
// Names of admin menu items
define("_MI_EPHEMERIDES_ADMENU1","Agregar item");
?>
